*, *:before { -webkit-transition: transform .1s ease-in-out; -ms-transition: transform .1s ease-in-out; transition: background-color .1s linear, color .1s, transform .1s ease-in-out, max-height 0.3s ease-in-out, max-width 0.3s ease-in-out, opacity .2s ease-in-out, background-image 0.2s ease-in-out, box-shadow 0.2s, width 0.2s, filter 0.2s linear, visibility 0.2s ease-in-out; }
.no-transition { transition: none !important; }
.lazy { opacity: 0; }
.scrollhide { transition: background-color .3s linear, color .3s, transform .5s ease-in-out, opacity .5s linear; }
.scrollhide.hidden { opacity: 0; }
.scrollhide.from-right.hidden { transform: translateX(50%); }
.scrollhide.from-left.hidden { transform: translateX(-50%); }
.scrollhide.from-below.hidden { transform: translateY(50%); }
.scrollhide.rotate-in.hidden { transform: translateY(50%) rotate(-60deg); transform-origin: bottom right; }
.scrollhide.from-left.hidden.subtle { transform: translateX(20%); }
.scrollhide.from-left.subtle { transition: background-color .3s linear, color .3s, transform .5s ease-in-out, opacity .5s linear; }

.faq, .faq li { list-style: none; }
.faq { padding: 0px; }
.faq li.q { margin-top: 15px; cursor: pointer; display: flex; justify-content: space-between; align-items: center; }
.faq li.a { background: #fff; display: none; }

.faq.lite { font-size: 0.85em; margin: 0px;}
.faq.lite, .faq li { list-style: none; }
.faq.lite { padding: 0px; }
.faq.lite li.q {margin-top: 0px;  cursor: pointer; display: flex; border-bottom: 1px solid #adadad; justify-content: space-between; align-items: center; padding: 15px 0px; color: #6b6b6b; font-size: 0.9em;}
.faq.lite li.q.on { color:#0063BC;}
.faq.lite li.a { background: #fff; display: none; border-bottom: 1px solid #adadad; padding-bottom: 15px;}

@keyframes shimmer {
  0% { background-position: -300px 0px; }
  100% { background-position: 300px 0px; }
}

.skel-load-bg { background-color: #f7f7f7; background-image: linear-gradient( to right, #f7f7f7 0%, #cdcdcd 45%, #f7f7f7 70%, #f7f7f7 100% ); background-size: 300px 300px; background-repeat: no-repeat; animation: shimmer 1.4s linear infinite; }
